/*     49022 : 이미지      */
.img__49022__ {max-width:100%}
.img__49022__ * {box-sizing:border-box}
.img__49022__ a {display:block;vertical-align:top}
.img__49022__ img {width:1268px;vertical-align:top}

@media (max-width:700px){
.img__49022__ img {display:none;}
}


/*     52714 : 이미지      */
.img__52714__ {max-width:100%}
.img__52714__ * {box-sizing:border-box}
.img__52714__ a {display:block;vertical-align:top}
.img__52714__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__52714__ img {display:block;}
}

